Bug 124214 - samba-client missing in workstation install == no win printer/file sharing
samba-client missing in workstation install == no win printer/file sharing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 15:08 EDT by Ricky Ng-Adam
Modified: 2014-03-16 22:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 23:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2004-05-24 15:08:15 EDT
Description of problem:

When I tried configuring my printer, FC2 found out that it didn't have
the samba-client...  I was a bit frustrated at this - this being a
"Workstation" install, the kind we can expect in a corporate
environment with probably lots of shared printers and file folders,
this is required. 

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Workstation install
2. Try configuring printer
3.
  
Actual results:

Need to install samba-client

Expected results:

samba-client already installed

Additional info:
Comment 3 Bill Nottingham 2004-09-30 23:48:36 EDT
Will be fixed in future trees.

Note You need to log in before you can comment on or make changes to this bug.